uuid: 6da731dc-dae5-4331-a724-e12ed2839c02
langcode: en
status: true
dependencies:
  config:
    - field.field.node.study_tour_institutions.body
    - field.field.node.study_tour_institutions.field_study_logo
    - field.field.node.study_tour_institutions.field_website_link
    - node.type.study_tour_institutions
  module:
    - image
    - link
    - text
    - user
id: node.study_tour_institutions.default
targetEntityType: node
bundle: study_tour_institutions
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_study_logo:
    weight: 102
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_website_link:
    weight: 103
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
